fieldLayouts:
  5fe825c9-cdf8-43bd-813f-663539612bc7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e7138ffe-fab9-44e7-90a0-25e3aa0038d2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: cd2d0616-42e1-4adf-a1a2-ec0aec2d1900
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: de73d59f-1ca9-46fd-8cdd-4ed7fc2df6c6
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: ca74f597-c68e-4e81-b602-a9d60a73e547
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b8fab0b9-75f5-4d0c-9f6a-9d18554cc2a0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 86c49388-ac23-4e86-a365-c37cc8d6e2db # Blog author
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2f015483-781a-4660-b108-2ad883ab3b52
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: cc83a3a3-befd-4195-9152-df53187a111d # Related blog categories
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7136ccd6-3b96-4e75-a2bb-ba96eb709520
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 23aeec1a-15ec-48fe-bbe9-65144be71d22 # Related subjects
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ceb3433f-03ed-4505-aa75-20d8ad2f2b61
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3e2edb1c-f1fe-46bc-9ab0-5ae7c626800b
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 6001015b-5fa1-401d-b618-edb38990f1be
        userCondition: null
handle: blogPosts
hasTitleField: true
name: 'Blog Posts'
section: 821804b7-ae8a-47a4-bef1-97bcd474c7c3 # Blog Posts
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
